Subject: agenda items

From: Stephen Kent <[email-masked]>
Date: Tue, 18 Oct 2005 12:07:25 -0400

Folks,

Please send Tim and me you requests for agenda slots this week.  We 
will be using a new tool to post the agenda directly, as opposed to 
the old method that involved the IETF Secretariat as an intermediary. 
This should yield faster turnaround, and allow us to make changes 
incrementally.

Steve